<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="resourceBooking">
        <source>New resource booking</source>
        <target state="translated">Nowa rezerwacja zasobów</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceNoteTitle">
        <source>Note</source>
        <target state="translated">Uwaga</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceOutOfWorkingHours">
        <source>Out of working hours booking.</source>
        <target state="translated">Rezerwacja poza godzinami pracy.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceBookingSubject">
        <source>Resource booking: {0}</source>
        <target state="translated">Rezerwacja zasobów: {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceCancelBooking">
        <source>Cancelled resource booking</source>
        <target state="translated">Rezerwacja anulowanego zasobu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceCancelBookingSubject">
        <source>Cancelled resource booking:  {0}</source>
        <target state="translated">Rezerwacja zasobów anulowana: {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceBookingUpdated">
        <source>Updated resource booking</source>
        <target state="translated">Rezerwacja zasobów zaktualizowana</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceBookingUpdatedSubject">
        <source>Updated resource booking: {0}</source>
        <target state="translated">Rezerwacja zasobów zaktualizowana: {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceBookingParticipationUpdate">
        <source>Resource booking is {0} ({1})</source>
        <target state="translated">Rezerwacja zasobów jest {0} ({1})</target>
      </trans-unit>
    </body>
  </file>
</xliff>
